@media (min-width: 1200px) {

    #box_type-1 {
        margin-right: -60px;
        margin-left: -65px;
    }

    #box_type-1 > .wpb_column {
        width: calc(100% + 100px);
    }
    .category_page_agenda ul li{
        margin-bottom: 0px;
    }
    .event_block .card.custom .title a{
        font-size: 20px;
        line-height: 28px;
    }
    .card.custom .content {
        padding: 0 18px 0px 18px;
    }
    .list_annuaire .card.custom .title{
        padding-left: 0px;
    }
    .icon_more a{
        right: 15px;
    }
    /*
    MISE EN FORME IMAGE DESKTOP ARTICLE/APPEL A RPOJET/VEILLE/AGENDA
 */
    .thumbnail_appel_projet img,.single .post-thumbnail{
        width: 50%;
        margin: auto;
        text-align: center;
    }

}